<div id="bannerDepanneur">
    <div class="col-sm">
      <h3>Liste des dépanneurs</h3>
    </div>
  </div>

  <div class="container">
      <table datatable id="depanneurDataTable" [dtTrigger]="dtTrigger" [dtOptions]="dtOptions" class="row-border hover">
            <thead>
                <tr>
                    <th style="display:none;">Id</th>
                    <th>Société</th>
                    <th>Adresse</th>
                    <th>Ville</th>
                    <th>Téléphone</th>
                    <th>Email</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let dep of depanneurs" [id]="dep.id">
                    <td style="display:none;">{{ dep.id }}</td>
                    <td>{{ dep.nomSociete }}</td>
                    <td>{{ dep.adresse }}</td>
                    <td>{{ dep.ville }}</td>
                    <td>{{ dep.telephone }}</td>
                    <td>{{ dep.email }}</td>
                </tr>
            </tbody>
      </table>
    <br/>
    <button routerLink="/newDepanneur" class="btn btn-primary mb pull-right">Ajouter un nouveau dépanneur</button>
           
      
  </div>
